PEONY-INTELLIGENT-DATA-MANAGEMENT-SERVICE(1)

NAME
peony-intelligent-data-management-service - Intelligent data management service for Peony file manager

SYNOPSIS
peony-intelligent-data-management-service [options]

DESCRIPTION
peony-intelligent-data-management-service is a background service that provides intelligent data management capabilities for the Peony file manager spaces, offering advanced file organization.

This service is typically started automatically by the session manager or D-Bus activation, but it can be controlled manually using the options below.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-q, --quit
    Exit the service.

AUTHOR
This manual page was written for the Debian/Ubuntu system but may be used by others.

COPYRIGHT
Copyright © 2024-2026 KylinSoft Co., Ltd. License GPL-3+.

SEE ALSO
peony(1)